Re: gnome-devel-docs still mention gnomeprint

Funny you should ask, we're on a doc team sprint today, I'll see what we can do.

(Added to my Tomboy list of bugs to go fix today!)


On Sun, Jun 14, 2009 at 9:12 AM, Andre Klapper <ak-47 gmx net> wrote:
Since 2.27.1 GNOME does not use libgnomeprint anymore.
Developers should use gtk's printing functionality instead.

gnome-devel-docs still mention gnome-print several times:

Does somebody have time to update this quickly (and maybe mention in a
sentence that libgnomeprint(ui) exists but is deprecated and should NOT
be used)? Let's not encourage developers to use deprecated libraries.

 mailto:ak-47 gmx net | failed  |

gnome-doc-list mailing list
gnome-doc-list gnome org

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]